Subject: Re : Re: Re : Re: [EDUC] Apprentissage code informatique : Qui doit s'en charger ?
From: [email-masked]
To: ☺ Bruno <[email-masked]>
Cc: [email-masked]
Date: Sat, 31 May 2014 11:30:49 +0200 (CEST)
List-Id: <educ.april.org>

----- ☺ Bruno <[email-masked]> a écrit :

> 
> Bonjour
> 
> Tout-à-fait d'accord avec Stéphane; si je peux me permettre de 
> paraphraser une citation célèbre: "le numérique est un sujet trop 
> sérieux pour être laissé aux informaticiens"

Pardonne-moi, mais pourrais-tu définir de que tu entends par "numérique" ?

A force d'employer des éléments de langage globalisants aux acceptions 
des plus diverses et variées, jamais définies sémantiquement, ne court-on
pas le risque de nous retrouver dans la posture du récit Biblique de
la tour de Babel où nous parlons tous la même (nov)langue sans que
plus personne ne puisse comprendre.

Numérique, encore une fois, fut un adjectif proposé par l'académie
française pour remplacer l'américanisme "digital" (lui-même une
métaphore) pour - hors sa signification purement mathématique
de nombre, grand nombre - désigner une opération de numérisation :

- conversion d'un signal analogique en numérique
- description d'un document physique par un fichier numérique ;

Ce qui signifie qu'enseigner "le" numérique reviendrait à modifier
les programmes de physique en collège pour que les élèves puissent
visualiser (sans entrer dans des considérations scientifiques trop 
poussées sur l'infini et la discrétisation) ce qui distingue un
signal analogique d'un signal numérique ; et qu'entrent dans 
les programmes officiels de technologie des explications simples
sur la représentation des données, leur encodage et leur format.
Ce qui permettrait d'ailleurs de faire entrer dans les programmes
la notion d'interopérabilité.

Cela étant dit. La communauté du Libre n'a toujours pas trouvé
de consensus sur l'informatique à l'école. Par exemple Benjamin
Bayart rejoint ton point de vue.

Il écrit notamment :

a) "Dans les programmes scolaires tels qu'ils se pratiquent depuis déjà 
plusieurs années, le numérique tient une place idiote. On y apprend aux 
enfants et aux jeunes à utiliser des outils de bureautique. C'est idiot. 
Ils y arriveront très bien tout seuls, ils n'ont pas besoin de professeurs 
pour ça".

Je partage ici totalement son point de vue. Apparemment certains membres
de l'EPI et certains membres de l'association de profs de techno Pagestec, 
se sont mis d'accord pour considérer que les profs de techno devaient
enseigner la bureatique. Une connerie sans non !

En revanche, il importe d'enseigner dans le cadre des cours de technologie :
l'usage structuré du traitement de texte, l'approche par classes de
logiciels, par exemple ici l'arborescence commune à l'usage du LaTeX,
d'une page web, d'un MediaWiki, d'un CMS, etc.

b) "En revanche, l'effet majeur d'Internet sur la société vient du fait de 
voir s'exprimer librement en public. Et cet effet est ignoré des enseignements. 
Ce n'est pas aux profs de maths ou de sciences qu'il faut confier ces enseignements. 
Ce sont les profs de philo et de français qui doivent être en première ligne".

Si le texte de Benjamin est un tantinet provocateur. Il soulève un enjeu
qui, me semble-t-il, tu soulèves aussi à le mérité d'être posé.
Il s'agit ici de ce que l'on appelle faute de mieux "culture numérique"
qui nécessite également que les enfants apprennent à publier.

Tous les aspects doivent être pris en charge. Et le débat : continuer.

c) [...]

d) Il écrit aussi :

"L'enseignement d'un minimum de programmation, d'un niveau similaire à ce qu'était 
l'EMT de ma jeunesse, est sans doute salutaire, mais moins urgent.".

Pour ma

> 
> Tout le monde est d'accord pour considérer aujourd'hui que l'outil 
> informatique tient une place centrale dans nos vies, qu'on le veuille ou 
> non.
> 
> En revanche, la "culture de base" de l'informatique est aussi pauvre 
> pour une majorité de citoyens que la culture de l'image par exemple.
> 
> Depuis l'invasion de l'image dans la société, la place réservée à 
> l'éducation à l'image et à l'audio-visuel n'a que très peu progressé 
> dans l'éducation, et on sait que cette situation laisse une immense 
> majorité de la population sans défense devant l'influence de la 
> publicité, de la télévision, du cinéma, etc. C'est le grand fiasco de 
> l'école depuis 50 ans.
> 
> On ne peut que constater que le même échec se reproduit avec l'outil 
> numérique: dans leur immense majorité, nos contemporains sont 
> complètement démunis devant l'invasion de l'informatique, faute d'une 
> éducation qui prenne en charge cette formation indispensable au citoyen.
> 
> L'apprentissage (du b.a-ba) du code informatique devrait naturellement 
> s'intégrer à une éducation plus large à l'outil informatique, ses enjeux 
> pour l'individu et la société, etc. C'est une question de survie!
> 
> Et enseigner seulement la technique du codage n'est pas du tout à la 
> hauteur des enjeux. Il faut effectivement (re)lire et (ré)écouter Nico 
> Hirtt pour réfléchir aux vrais enjeux de l'éducation.
> 
> Mes 2 centimes.
> Librement,
> 
> Bruno
> (j'enseigne l'anglais à des étudiants en sciences et les outils 
> multimédias à des étudiants en lettres: j'essaie modestement d'aider les 
> uns et les autres à s'ouvrir à cette culture "polytechnique")

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ